<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="WelcomeScreen">
		<Container type="AppPanel" name="MainPanel">
			<Properties>
				<Property name="Size" type="Size">780,495</Property> 
				<Property name="Location" type="Point">7,30</Property> 
				<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="DrawImages" type="Bool">False</Property>
				<Property name="ImageTopLeft" type="Image">topleft.png</Property>
				<Property name="ImageTopRight" type="Image">topright.png</Property>
				<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
				<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<SubContainers>
				<Container type="Panel" name="RightPanel" externalName="WelcomeRightPanel.RightPanel" scriptName="WelcomeRightPanel.xml"/>
        <Container type="PanelStack" name="LeftPanelStack">
          <Properties>
            <Property name="Location" type="Point">0,40</Property>
            <Property name="Size" type="Size">215,470</Property>
            <Property name="Dock" type="DockStyle">Left</Property>
            <Property name="ZOrder" type="Int">1</Property>
            <Property name="Visible" type="Bool">True</Property>
            <Property name="SelectedPanelName" type="String">LeftPanel</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
          </Properties>
          <SubContainers>
            <Container type="Panel" name="LeftPanel" externalName="WelcomeLeftPanel.LeftPanel" scriptName="WelcomeLeftPanel.xml"/>
            <Container type="Panel" name="NetworkLeftPanel" externalName="NetworkLeftPanel.NetworkLeftPanel" scriptName="NetworkLeftPanel.xml"/>
          </SubContainers>
        </Container>
				<Container type="ToolBarStrip" name = "MenuStrip">
					<Properties>
						<Property name="HorizontalOffset" type="Int">20</Property>
						<Property name="Size" type="Size">780,40</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/> 
						<Property name="ZOrder" type="Int">2</Property>
						<Property name="Dock" type="DockStyle">Top</Property>
						<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
						<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
						<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
						<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
						<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
						<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
						<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
						<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
						<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
						<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
						<ComplexProperty name="TransparencyKey" type="Color" resourceID="CommonColors.TRANSPARENCYKEY"/>
					</Properties>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>